﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DotNetCore", "DotNetCore.csproj", "{13FF894B-57F8-4C01-8C01-8B796B5510D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Debug|x64.Build.0 = Debug|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Debug|x86.Build.0 = Debug|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Release|x64.ActiveCfg = Release|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Release|x64.Build.0 = Release|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Release|x86.ActiveCfg = Release|Any CPU
		{13FF894B-57F8-4C01-8C01-8B796B5510D8}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
